/* 
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. 

When you update your theme, backup this file and re-add it after.
*/

/* Global */
.mystyle {}

/* Desktop */

.post-meta .post-category
{
  float: none;
}

.post-category{
  clear: both;
}

a
{
  color: #44A6E0;
}

a:hover{
  color: #4EB9F9;
}

.post-title a
{
  color: #E22B5C;
}

.post-title a:hover
{

  color: #FF2E66;
}

.alm-btn-wrap .ajax-button {
width: 300px;
height: 60px;
font-size: 24px;
}

  #barra-top {
text-align: center;
  background-color: #d33;
  padding: 5px;
}
  
    #barra-top a{
	color: #fff;
  text-align: center;
  }

.resolutions a {
display: block;
  width: 40%;
  background-color: #FF8400;
  margin-top: 10px;
  color: #fff;
  text-align: center;
  padding: 15px;
  margin-bottom: 10px;
  border-radius: 10px;
  }

#descargasmovil {
	   display: none;
  width: 90%;
  background-color: #FF8400;
  margin-top: 10px;
  color: #fff;
  text-align: center;
  padding: 15px;
  margin-bottom: 10px;
  border-radius: 10px;	}

#titulo-menu-gal{
  font-size: x-large;
  padding-bottom: 20px;
  width: 100%;
  font-weight: bold;
  color: #999;
}

#menu-gal li a {
  	color: #fff;
	font-size: 20px;
	padding-top: 12px;
	padding-bottom: 12px;
  line-height: 20px;
  display: block;
  padding: 8px 20px;
  font-weight: bold;
}

#menu-gal li {
  	background-color: #dd3333;
	margin-bottom: 10px;
	border-radius: 5px;
}

#menu-gal {
padding-bottom: 30px;
}

#galeria-top{
 text-align: center;
    background-color: white;
    padding: 10px; 
}

#titulo-imagenesdeamor a{
    color: white;
}

#titulo-imagenesdeamor{
    text-align: center;
    font-size: xx-large;
    width: 360px;
    height: 35px;
    position: relative;
    margin-top: -60px;
    background-color: rgba(255, 0, 0, 0.5);
    color: white;
    margin-bottom: 10px;
    padding-top: 15px;
}

#descripcion-imagenesdeamor{
    border-bottom: 1px #ccc dotted;
    margin-bottom: 20px;    
 	padding: 20px;
}


#boton-verimagenesdeamor{
     width: 300px;
    background-color: red;
    color: #fff;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
  	margin-top: 20px;
}

#descripcion-galeria{
  display: table;
  border-bottom: 1px #ccc dotted;
  margin-bottom: 20px;
  }

#descripcion-galeria a img{
  padding: 1px;
}

#dleft {
  text-align: center;
 float:left; 
}

#dright {
 text-align: center;
 padding-top: 30px;
}

#title-home h2{
    font-size: x-large;
    padding-bottom: 10px;
}

.btndescargar {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 18px;
  background: #ff5900;
  padding: 15px 50px 15px 50px;
  text-decoration: none;
}

.btndescargar:hover {
  background: #ee0701;
  text-decoration: none;
}

#descargarimagen{
border-radius: 5px;
    font-family: Arial;
    color: #f42e2e;
    font-size: 14px;
    background: #ffecec;
    padding: 15px 0px 15px 0px;
    text-decoration: none;
    text-align: center;
    width: 80%;
}

@media only screen and (min-width: 720px){

  .comentados
  {
   padding-bottom: 0;
   margin-bottom: 30px;
   background-color: #FFFAFA;
  }
  
  #header .comentados .pad{
    padding: 5px 10px;
  }
  .post-header{
	  width: 25%;
	  float: left;
  }
  
  .post-header .post-thumbnail
  {
    height: 150px;
    overflow: hidden;
  }
  
  .content .post-thumbnail{
    float: left;
    width: 40%;
  }

  .content .post-info
  {
    float: right;
    width: 55%;
  }

  .content .entry.excerpt
  {
    width: 55%;
    box-sizing: border-box;
    float: right;
    padding-right: 15px;
  }	

  .content .post
  {
  width:100%;
  float:none;
  }
}





/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
  @media only screen and (max-width: 719px) {
	#descargasmovil {
	   display: block;
	}
	#descargaspc {
	   display: none;
	}
	
	#boton-verimagenesdeamor{
     width: 250px;
	}
	
	#titulo-imagenesdeamor{    
    font-size: larger;
    width: 250px;
	}
  }
	
@media only screen and (max-width: 719px) {
	
	.post-list .post-inner {
		display: table-cell;
	}

	.post-category{
		display: inline-block;
	}
	.comentados{
		border: rgba(68, 166, 224, 0.21) solid 1px;
		padding: 0;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 30px;
	}

	.comentados .post-info {
	padding-left: 20px;
	}

	.comentados .post {
	padding: 10px;
	background-color: #FFFAFA;
	margin-bottom: 0;	
	}

	.post-thumbnail
	{
	display: table-cell;
	width: 140px;
	}
	
	.post-info
	{
	display: table-cell;
	padding-left: 10px;
	vertical-align: top;
	}
	
	.post-title
	{
	display: table-header-group;
	font-size: 20px;
	}

	.post-meta{
	display: table-footer-group;
	font-size: 12px;
	line-height: 16px;
	}



	.entry.excerpt
	{
	   display: none;
	}

	.post-list .post-row
	{
	margin: 0;
	border: none;
	}
	
	.site-title a img
	{
	width: 200px;
	}

	.cat-descripcionlarga
	{
 	 display: none;
	}

}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}
  
  
  /*HOME GAL*/
/******************************************************************************
  evenFlow v1.0 || CODEDROID12 || EXCLUSIVE TO CODECANYON 
******************************************************************************/
.evenflow * {
  margin:0; padding:0; border:0;
  font-size: 100%; font: inherit;
  vertical-align: baseline; outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  
.evenflow { display: inline-block; }
.evenflow:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.evenflow li {
  display:block;
  float:left;
  width:30%;
  max-width:400px;
  line-height:0;
  margin-left:10px;
  margin-right:10px;
  margin-bottom:20px; 
  transition:all 0.25s ease;}

.evenflow li a {
  display:block;
  padding:8px;
  background:#fff;
  border-radius:2px;
  box-shadow: 1px 2px 2px rgba(0,0,0,0.25); }
  
.evenflow li img { width:100%; }


/* LIGHTBOX TITLE */
.mfp-title {
  font-size:1.2em;
  color:#ddd !important;
  margin-top:10px;
  font-weight:200; }
  
/* LIGHTBOX COUNTER */
.mfp-counter {
  font-size:1.2em;
  color:#ddd!important;
  margin-top:10px;
  font-weight:200;}



/* FULL WIDTH MODE */
.evenflow_full_width li {
	margin:0;
	width:33%;
}

.evenflow_full_width li a {
	border-radius:0;
	padding:0;
}


/* HOVER EFFECTS */
.evenflow_rotate { transition:transform 0.25s ease;	}
.evenflow_rotate:hover { transform:rotate(45deg); }
.evenflow_shiftX { transition:transform 1s ease;	}
.evenflow_shiftX:hover { transform:translateX(20px); }
.evenflow_shiftY { transition:transform 1s ease;	}
.evenflow_shiftY:hover { transform:translateY(-20px); }
.evenflow_scale { transition:transform 0.25s ease;	}
.evenflow_scale:hover { transform:scale(1.25,1.25); }
.evenflow_spin {transition:transform 0.25s ease; }
.evenflow_spin:hover {transform:rotate(360deg); }

@keyframes evenflow_shake {
	0% { transform: scale(1); }
	50% { transform: scale(1.1); }
	100% { transform: scale(1); } }

.evenflow_shake {transform:scale(1); }
.evenflow_shake:hover{
	animation-name: evenflow_shake;
	animation-duration:500ms;
	transform-origin:50% 50%;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-timing-function:ease; }
	
	
	
	

@media screen and (max-width: 780px) {
  .evenflow li { width: 45%; }
}

@media screen and (max-width: 550px) {
  .evenflow { text-align: center; }
  .evenflow li {
    float: none;
    display: inline-block;
    width: 80%;
    margin-bottom: 30px; }
}
  
  .evenflow li a {
	padding: 5px;
  }

.evenflow.botonescat li a {
color: #ee0701;
    padding: 15px;
    border-radius: 8px;
    background: #ffecec;
  text-align:center;
  }
	  
	  @media screen and (max-width: 550px){
		  .evenflow.botonescat li {
		  margin-bottom: 10px;
		  }
		}
	